body {
    font-family: 'Lexend', sans-serif !important;
}

@media only screen and (max-width: 500px) {
    .resultados .row{
        display: table !important;
    }
}

@media only screen and (max-width: 625px) {
    .map-col, .map-col-vale{
        flex: auto !important;
        min-width: 100% !important;
    }
}

@media only screen and (max-width: 1130px) {
    .iconsMedia{
        display: none !important;
    }
    
    .navbar-nav li a {
        font-size: 10px !important;
        padding-left: 0rem !important;
    }
}

@media only screen and (min-width: 1130px) {
    .media{
        display: none !important;
    }    
}    
@media only screen and (max-width:1200px){
    .iconsMedia{
        display: none !important;
    }
    .colum_image{
        flex-direction: row !important;
    }

    
}
@media only screen and (max-width: 1350px) {
    .navbar-nav li a {
        font-size: 14px !important;
    }

    .navbar-light .navbar-nav .nav-link{
        padding-left: 0.5rem !important;
    }
}

:root {
    --main-tri-color: #E4191F;
    --main-tri-vale-app-color: #844977;
    --main-tri-color-secondary: #0a0a0a;
    --main-tri-color-tertiary: #d6d6d6;
}

a {
    text-decoration: none !important;
    color: var(--main-tri-color);
}

a:hover{
    color: var(--main-tri-color);
}
.imgObj {
    width: 12vh;
    margin-left: .5vh;
}
.objetiva_logo{
    color: var(--main-tri-color-secondary);
    margin-top: 2vh;
}
h1{
    padding-top: 96px;
    margin-top: -96px !important;
}
.link_apcap {
    color: var(--main-tri-color);
}
.bg-tri {
    background-color: var(--main-tri-color) !important;
    color: #fff;
    border: var(--main-tri-color) !important;
}

.bg-tri-vale-app {
    background-color: var(--main-tri-vale-app-color) !important;
    color: #fff;
    border: var(--main-tri-vale-app-color) !important;
}

input.btn-primary:hover {
    background-color: #b61419 !important;
}
.colum_image{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.text_region_select{
    text-decoration: none;
    color: #fff;
    font-size: 12;
}
.text-tri {
    color: var(--main-tri-color) !important;
}

.text-tri:hover {
    text-decoration: none;
}

.text-tri-vale-app {
    color: var(--main-tri-vale-app-color) !important;
}


.text-tri-vale-app:hover {
    text-decoration: none;
}

.text-tri-secondary {
    color: var(--main-tri-color-secondary) !important;
}

.gradient-tri {
    background-image: linear-gradient(to bottom right, #E4191F, #b3090f);
}

.gradient-tri-n {
    background-image: linear-gradient(to bottom left, #E4191F, #E4191F);
}

.bg-bola {
    background-image: linear-gradient(to bottom left, #fff, #e4e4e4);
    line-height: 2.5;
}

.avatar {
    margin-top: -6rem;
    margin-bottom: 1rem;
    max-width: 9rem;
}

.avatar:hover {
    filter: brightness(0.8);
}

.mt-96 {
    margin-top: 96px !important;
}

nav {
    border-bottom: #fff solid 2px;
}

.navbar-nav {
    font-weight: 600;
}

nav .navbar-nav li a{
    color: white !important;
    font-size: 18px;
    border-bottom: none;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
    padding-left: 1rem;
}

.socialMedia{
    color: white !important;
}

.media{
    display: flex;
    margin-left: 1rem;
}

.mb-5, .my-5 {
    margin-bottom: 10px !important;
    margin-top: 10px;
}

.dropdown-menu{
    background-color: var(--main-tri-color) !important;
    padding: 0.5rem 10px !important;
}

.dropdown-menu .dropdown-item {
    display: inline-block; 
    width: 100%; 
    padding: 10px 10px;
}

.dropdown .dropdown-menu a:hover {
    color: var(--main-tri-color) !important;
    background-color: #fff;
}

.card .card-header {
    background-color: var(--main-tri-color);
    color: #fff;
}

.card .card-body {
    background-color: var(--main-tri-color);
    color: #fff;
}

.card-app {
    background-color: var(--main-tri-vale-app-color) !important;
    color: #fff;
}

.container-resultado {
    background-color: #d3d3d3;
    padding: 2% 15%;
}

.resultados .row{
    display:grid;
    grid-template-columns: 220px 250px;
    justify-content: center !important;
    margin: auto;
}

.form-check {
    padding: 4px;
    border-radius: 4px;
    background: #fff;
    width: auto;
    height: fit-content;
    margin: auto;
    display: inline-flex !important;
}

.form-check-input {
    margin: 5px 6px;
    position: relative;
}

.modal-header {
    display: block !important;
    text-align: left !important;
}

.modal-body {
    display:-webkit-flexbox;
    height: auto;
    max-width: 100%;
    -webkit-justify-content: space-around;
    margin: auto;
}

.modal-body img {
    width: 400px;
    max-width: 100%;
}

.modal-footer {
    display: block !important; 
}

.bg-cinza {
    background-color: #d3d3d3;
}

.bg-cinza-claro {
    background-color: #e3e3e3;
}

.max-w-md {
    max-width: 1280px;
    margin: auto;
}

.max-w-md-6 {
    max-width: 640px;
}

.texto-header-premio {
    font-size: 1.25rem;
}

.form-control:focus {
    border-color: var(--main-tri-color) !important;
    box-shadow: 0 0 0 0.2rem rgb(228 25 31 / 30%) !important;
}

.maps {
    margin: 3em 0 1em;
}

.form {
    margin-bottom: 1em; 
}


.rota{
    text-align: center;
}

.rota img{
    width: 40px;
    cursor: pointer;
}

.leaflet-popup-content-wrapper {
    min-width: 18rem;
}

.leaflet-popup-content {
    margin: 1rem 1rem;
    line-height: 0.5 !important;
}

.leaflet-popup-content p {
    margin: 18px 0;
    margin-block-start: 0.5em;
    margin-block-end: 1em;
    font-size: 13px;
}

.popup {
    min-width: 15rem;
}    

.popup hr{
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}    

.popup table{
    font-size: 15px;
}

.contato {
    padding: 130px 0px 28px 0px;
}

iframe{
    max-width: -webkit-fill-available;
}

.map-row{
    box-sizing: inherit;
}

.map-col{
    flex: 0 0 40% !important;
    width: 32% !important;
    margin: 5px !important;
}

.map-col-vale{
    flex: 0 0 30% !important;
    width: 60% !important;
    max-width: 100% !important;
    margin: 5px 20px !important;
}


/** Botão de Live **/
.live-toggle {
    padding: 0.5rem;
    background: #E4191F;
    width: fit-content;
    border-radius: 2rem 0 0rem 2rem;
    position: fixed;
    display: inline-flex;
    overflow: hidden;
    right: 0;
    bottom: 10%;
    margin-top: 0;
    z-index: 1000;
    box-shadow: 8px 5px 10px #750000;
}

.live-toggle a {
    color:#fefefe !important;
    line-height: 1.5;
    font-size: 18px;
    text-decoration: none;
    z-index: 1000;
}

.pulse {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 8px 7px 4px;
    border-radius: 50%;
    cursor: pointer;
    color: white;
    box-shadow: 0 0 0 rgb(255 255 255);
    animation: pulse 1s infinite;
    z-index: 1000;
}

.pulse:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    70% {
        -webkit-box-shadow: 0 0 0 15px rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}
@keyframes pulse {
    0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

.live-toggle:after,
.live-toggle:before {
    padding: 33px 0 11px;
    content: '';
    position: absolute;
    top: 0px;
    left: calc(-100% - 30px);
    width: calc(100% + 20px);
    color: #fff;
    border-radius: 2px;
    transform: skew(-25deg);
}

.live-toggle:after {
    background: #fff;
    transition: left 0.8s cubic-bezier(0.86, 0, 0.07, 1) 0.2s;
    z-index: 0;
    opacity: 0.8;
}

.live-toggle:before {
    background:  #b3090f;
    z-index: 05;
    transition: left 1s cubic-bezier(0.86, 0, 0.07, 1);
}

.live-toggle:hover:after {
    left: calc(0% - 10px);
    transition: left 0.8s cubic-bezier(0.86, 0, 0.07, 1);
}

.live-toggle:hover:before {
    left: calc(0% - 10px);
    transition: left 1s cubic-bezier(0.86, 0, 0.07, 1);
}

/** fim do css do botão **/

#conteudo {
    padding: 130px 0px 28px 0px;
}

#resultado {
    padding: 130px 0px 28px 0px;
    padding-bottom: 19px;
}

.modal-ganhadores {
    display:-webkit-flexbox;
    height: auto;
    max-width: 100%;
    justify-content: space-around;
    margin: auto;
}

.modal-ganhadores img {
    width: 200px;
    max-width: 100%;
}

.espacamento-bottom {
    padding-bottom: 250px;
}

.data-edicao {
    width: 14.80rem;
}

.font-size-bolas {
    font-size: 0.99rem !important;
}


.main-wrapper{
    overflow-x: hidden;
    min-height: 100vh;
}

.container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 1rem; 
}
     
.faq-title h2{
    text-align: center;
    font-weight:600;
}

.faq-title h5 {
    margin: 3rem 0 2.4rem 0;
    text-align: center;
}

.faq-content{
    display: grid;
    grid-template-columns: 100%;
    row-gap: 1rem;
}

.faq-right-content, .faq-left-content{
    padding: 1.2rem;
}

.faq-right-content, h3{
    padding-bottom: 5px;
    text-align: center;
}

.badge-title {
    width: 100%;
}

.faq-left-content{
    text-align: center;
}

.container .img-pague-pix{
    width: 60%;
    display: block;
    margin: 1px auto;
}

.faq-left-content p{
    font-weight: 400;
    opacity: 0.95;
    max-width: 400px;
    margin: 0 auto;
    line-height: 1.8;
    font-size: 14px;
}

.faq-item{
    margin-bottom: 1rem;
}

.faq-item-head{
    color: #fff;
    margin-bottom: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--main-tri-color);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    opacity: 0.85;
    padding: 0.6rem 1rem;
    border-radius: 9px;
    transition: all 0.3s ease;
    cursor: pointer;
    text-align: left;
}

.faq-item-head:hover{
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
}

.faq-item-icon{
    cursor: pointer;
}

.faq-item-body{
    overflow: hidden;
    max-height: 0;
    background: #ffff;
    border-radius: 15px;
    transition: all 0.3s ease;
}

.faq-item-body p{
    font-weight: 300;
    padding: 10px;
    font-size: 14px;
    text-align: left;
}

.show-para{
    max-height: 1000px; /* js related */
}


@media screen and (min-width: 800px){
    .faq-left-content{
        text-align: left;
    }
    .faq-left-content img{
        margin-left: 0;
    }
    .faq-left-content p{
        margin-left: 0;
        max-width: 460px;
    }
    .faq-content{
        grid-template-columns: repeat(2, 1fr);
    }
}

.g-recaptcha {
    padding-top: 17px;
    position: relative;
}

.negrito {
    font-weight: 600;
}

.select2-container {
    width: 300px !important;
}

.select2-selection {
    height: 42px !important;
}

.select2-selection__placeholder { 
    line-height: 42px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered { 
    line-height: 42px !important;
}

.posicao-check-bolas {
    height: 42px !important;
    width: 130px;
    cursor: pointer;
}

.btn-buscar {
    width: 130px;
    position: relative;
    height: 42px !important;
    top: 8px;
}

.espaco-5px {
    padding-left: 5px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    position: absolute;
    top: 8px !important;
}

a.btn-md:hover {
    color: #e7e7e7 !important;
    text-decoration: none;
}

a.aba-edicao {
    text-decoration: none !important;
    color: var(--main-tri-vale-app-color);
}

.texto-header-premio-app {
    font-size: 16px;
}

.gerar-pdf-app {
    position: relative;
    top: 57px;
}

.gerar-pdf{
    position: relative;
    top: 62px;
}

.pointer {
    cursor: pointer;
}

.tamanho-check {
    transform: scale(1.3);
}

.nav-tabs {
    border-bottom: 2px solid #ff5454 !important;

}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-top: 2px solid #ff5454 !important;
    border-right: 2px solid #ff5454 !important;
    border-left: 2px solid #ff5454 !important;
    border-radius: 10px 10px 0px 0px;
}

.nav-tabs .nav-link {
    background-color: #E2E8F0;
    color: #000;
    transition: background-color 0.3s ease;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    bottom: 1px;
    padding: 0.5rem 30px;
}

.nav-tabs .nav-link.active {
    background-color: #fff;
    color: var(--main-tri-color);
    position: relative;
    bottom: 0px;
}

.nav-tabs .nav-item {
  margin-bottom: -2px;
}

.header-resultados {
    margin-right: -57px !important;
    margin-left: -57px !important;
}

